有關PIME-0.14-setup.exe安裝時所需的VC++ runtime版本

61 views
Skip to first unread message

edgar cai

unread,
Aug 21, 2016, 11:28:54 PM8/21/16
to Chewing IM Users
大家好,
因個人所在公司資訊管制無法自由安裝軟體(Win7的微軟輸入法的選字,怎麼用怎麼彆扭)
均需透過申請
因此弟按照公司規定申請安裝
也順利申請過了(感謝大家的努力與開放)
但安裝過程中,首先遇到要VC++ 2015 runtime,只好硬著頭皮向主管報告,再申請一次
好不容易申請下來,又要求要VC++ 2013 runtime,這下子就有點頭皮發麻了,
所以想藉這兒請問一下,
過程中總共要有多少個不同的執行檔(弟必須每個都申請 =.=)
這樣可一次說明,且必須都先下載
才不會讓長官覺得弟這在找麻煩......

感謝!

Reply all
Reply to author
Forward
0 new messages